apiVersion: networking.istio.io/v1alpha3
kind: VirtualService
metadata:
  name: commande-canary
spec:
  hosts:
    - commande
  http:
    - route:
        - destination:
            host: commande
            subset: v1
          weight: 70
        - destination:
            host: commande
            subset: v2
          weight: 30
